<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6bdad784b6cadde0f8d879b5944cefee">
  <dict>
    <!--2021-09-17 15:18:50.000-->
    <string key="voicemail_carrier">Virgin Media Ireland</string>
    <!--2021-09-17 15:18:50.000-->
    <string key="voicemail_number">+353896191171</string>
    <!--2021-09-17 15:18:50.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
